RSS   Vulnerabilities for 'Firewall analyzer'   RSS

2014-01-29
 
CVE-2013-7318

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in BusinessFlow/login in AlgoSec Firewall Analyzer 6.4 allows remote attackers to inject arbitrary web script or HTML via the message parameter.

 
 
CVE-2013-5092

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in afa/php/Login.php in AlgoSec Firewall Analyzer 6.1-b86 allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO.

 

 >>> Vendor: Algosec 2 Products
Firewall analyzer
Fireflow


Copyright 2021, cxsecurity.com

 

Back to Top